@charset "UTF-8";
/* CSS Document */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#rk {
	width: 100%;
	color: #000000!important;
	}

#rk .flexbox_tk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display : flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
	flex-wrap : wrap;
	}


/*フォント
--------------------------------------*/

#rk .noto_jp {
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

#rk .en1{
  font-family: "Josefin Sans", serif;
  font-optical-sizing: auto;
  font-style: normal;
}


/*メインビジュアル
--------------------------------------*/
#rk .main_bg {
  background: linear-gradient(180deg, #292929 0%, #292929 43%, #B7272D 0%, #B7272D 100%);
  width: 100%;
  height: 980px;
}


#rk .main_bg .logo {
	width: 100%!important;
	margin: 10px auto 0 auto;
	text-align: left;
}
#rk .main_bg .logo  img{
	width: 90px;
	padding: 12px 0 0 10px!important;
}
#rk .main_bg .title1 {
	width: 100%!important;
	margin-top: 20px!important;
	text-align: center;
	color: #ffffff;
	font-size: 120px;
	line-height: 1;
	letter-spacing: 0.5rem;
}
#rk .main_bg .title2 {
	width: 100%!important;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0.4rem;
}

#rk .main_bg .main_wrap {
	width: 1110px;
	height: 600px;
	margin: 60px auto 0 auto;
	padding: 0 15px;
	position: relative;
	text-align: center;
}


#rk .main_bg .main_wrap .mainimg-box{
  width: 100%;
  height: 600px;
  overflow: hidden;
  position: relative;
}
#rk .main_bg .main_wrap .mainimg-box>div{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 10;
  opacity: 0;
  animation-name: fade;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}
@keyframes fade {
  0%{
    opacity: 0;
  }
  20%{
    opacity: 1;
  }
  80%{
    opacity: 0;
    transform: scale(1.1);
  }
  100%{
    opacity: 0;
    z-index: 0;
  }
}
/* 1枚目のスライド */
.mainimg-box>div:first-of-type{
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main1.jpg);
}

/* 2枚目のスライド */
.mainimg-box>div:nth-of-type(2){
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main2.jpg);
  /* 追記 */
  animation-delay: 4s;
}

/* 3枚目のスライド */
.mainimg-box>div:nth-of-type(3){
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main3.jpg);
  /* 追記 */
  animation-delay: 8s;
}

/* 4枚目のスライド */
.mainimg-box>div:nth-of-type(4){
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main4.jpg);
  /* 追記 */
  animation-delay: 12s;
}

/* 5枚目のスライド */
.mainimg-box>div:last-of-type{
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main5.jpg);
  /* 追記 */
  animation-delay: 16s;
}


/*イントロ
--------------------------------------*/
.intro_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #292929;
	padding: 120px 0 120px 0!important;
}

.intro_wrap h2{
	width: 960px;
	margin: 0 auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 22px;
	line-height: 2;
	letter-spacing: 0.5rem;
	font-weight: 500;
}

.intro_wrap .read{
	width: 960px;
	margin: 30px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.8;
	letter-spacing: 0.1rem;
	font-weight: 300;
}

.intro_wrap .title{
	width: 100%;
	margin: 120px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 45px;
	line-height: 1;
	letter-spacing: 0.5rem;
}


.intro_wrap .point_wrap{
	width: 960px;
	margin: 40px auto 0 auto!important;
	justify-content: space-around;
}

.intro_wrap .point_wrap .point{
	width: 270px;
	text-align: center;
}
.intro_wrap .point_wrap .point img{
	width: 100%;
}

.intro_wrap .point_wrap .point p{
	margin: 10px 0 0 0!important;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0.1rem;
	text-align: center;
	font-weight: 300;
	
}


/*コーデ
--------------------------------------*/
.coordinate_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #181818;
	padding: 120px 0 120px 0!important;
}

.coordinate_wrap .title{
	text-align: center;
	color: #ffffff;
	font-size: 70px;
	line-height: 2;
	letter-spacing: 0.3rem;
	font-weight: 500;
}


.coordinate_wrap .inner{
	width: 960px;
	margin: 40px auto 0 auto!important;
	justify-content: space-around;
	text-align: center;
}


.coordinate_wrap .inner a{
	width: 420px;
}.coordinate_wrap .inner a img{
	width: 100%;
}

.coordinate_wrap h2{
	width: 960px;
	margin: 80px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 22px;
	line-height: 2;
	letter-spacing: 0.5rem;
	font-weight: 500;
}

.coordinate_wrap .read{
	width: 960px;
	margin: 30px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.8;
	letter-spacing: 0.1rem;
	font-weight: 300;
}

/*プロダクツ
--------------------------------------*/
.products_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #292929;
	padding: 120px 0 120px 0!important;
}

.products_wrap .title{
	width: 100%;
	color: #ffffff;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
}

.products_wrap .inner{
	width: 870px!important;
	margin: 20px auto 0 auto!important;
	justify-content: space-between;;
	text-align: center;
}

.products_wrap .inner a{
	width: 380px;
	margin-top: 50px;
	text-align: center;
}
.products_wrap .inner img{
	width: 100%;
}


.products_wrap .inner a::after {
  content: "";
  display: block;
  width: 380px;
}

.products_wrap .inner .name{
	margin: 10px 0 0 0!important;
	color: #ffffff;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.8;
}

.products_wrap .inner .race{
	margin: 0 0 0 0!important;
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
	line-height: 1.8;
}

.products_wrap .inner .price{
	margin: 0 0 0 0!important;
	color: #ffffff;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.8;
}

.products_wrap .inner .link{
	width: 165px;
	height: 32px;
	margin: 10px auto 0 auto!important;
	padding: 6px 0 0 17px!important;
	border-radius: 16px;
    background:#333333 url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/arrows_white.svg) no-repeat;
    background-size: 16px 16px;
    background-position: top 7px right 14px;
	background-color: #B7272D;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	text-align: left!important;
	letter-spacing: 0.05rem;
}

.products_wrap .link2_wrap{
	width: 210px!important;
	margin: 40px auto 0 auto!important;
	overflow: hidden;
}
.products_wrap .link2_wrap .link2{
	width: 100%;
	height: 32px!important;
	margin: 10px auto 0 auto!important;
	padding: 6px 0 0 17px!important;
	border-radius: 16px;
    background:#333333 url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/arrows_white.svg) no-repeat;
    background-size: 16px 16px;
    background-position: top 7px right 14px;
	background-color: #B7272D;
	color: #ffffff;
	font-size: 13px!important;
	font-weight: 400;
	text-align: left!important;
	letter-spacing: 0.05rem;
}

/*ラインナップ
--------------------------------------*/
#rk .lineup_title{
	width: 100%;
	margin-bottom: 50px!important;
	text-align: center;
	font-size: 40px;
	line-height: 1.2;
	overflow: hidden;
}

/*youtube
--------------------------------------*/
#rk .youtube_wrap{
	width: 950px;
	margin: 180px auto 0 auto;
	}
#rk .youtube_wrap .inner{
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  aspect-ratio: 16 / 9;
	}
#rk .youtube_wrap .inner .mv{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	}


/*NO NAME SHOP
--------------------------------------*/
#rk .shop_wrap{
	width: 1010px;
	margin: 120px auto 120px auto!important;
	padding:  50px ;
	border: solid 3px #333333;
	overflow: hidden;
	background-color: #ffffff;
	}

#rk .shop_wrap .left{
	width: 660px;
	float: left;
	}
#rk .shop_wrap .left img{
	width: 78px;
	margin: 10px 0 20px 0!important;
	}


#rk .shop_wrap .left p{
	font-size: 13px;
	line-height: 1.8;
	}

#rk .shop_wrap .right{
	width: 200px;
	float: right;
	}
#rk .shop_wrap .right img{
	width: 100%;
	border: solid 5px #000000;
	}


/*動作
--------------------------------------*/



/* 上からフェードイン */
.slide-top {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 0.7s ease-out;
  -moz-transition-delay: 1000ms;
  -webkit-transition-delay: 1000ms;
  -o-transition-delay: 1000ms;
  -ms-transition-delay: 1000ms;
 }

/* 下からフェードイン */
.slide-bottom {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
 }

/* 下からフェードイン */
.slide-bottom2 {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
  -moz-transition-delay: 250ms;
  -webkit-transition-delay: 250ms;
  -o-transition-delay: 250ms;
  -ms-transition-delay: 250ms;
 }

/* 下からフェードイン */
.slide-bottom3 {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
  -moz-transition-delay: 500ms;
  -webkit-transition-delay: 500ms;
  -o-transition-delay: 500ms;
  -ms-transition-delay: 500ms;
 }

/* 下からフェードイン */
.slide-bottom4 {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
  -moz-transition-delay: 500ms;
  -webkit-transition-delay: 500ms;
  -o-transition-delay: 500ms;
  -ms-transition-delay: 500ms;
 }

 /* 左からフェードイン */
.slide-left {
	opacity: 0;
	transform: translate(-600px, 0);
	transition: all 0.8s ease-out;
  -moz-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -ms-transition-delay: 100ms;
 }

/* 右からフェードイン */
.slide-right {
	opacity: 0;
	transform: translate(600px, 0);
	transition: all 0.8s ease-out;
  -moz-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -ms-transition-delay: 100ms;
 }

/*==========================================
PC 画面の横幅が1025px以上
==========================================*/

@media screen and (min-width: 960px){
	


/*PC 終わり
==========================================*/
}


/*==========================================
タブレット　画面の横幅が799pxまで
==========================================*/
@media screen and (max-width:959px){
	
body {
	}
	
#rk {
	width: 100%;
	color: #333333;
}
	

/*メインビジュアル
--------------------------------------*/
#rk .main_bg {
  background: linear-gradient(180deg, #292929 0%, #292929 50%, #B7272D 0%, #B7272D 100%);
  width: 100%!important;
  height: auto;
}
#rk .main_bg .logo {
	width: 90px!important;
	margin: 0 auto 0 auto!important;
	text-align: center;
}
#rk .main_bg .logo img{
	width: 100%!important;
	padding: 40px 0 0 0!important;
}
#rk .main_bg .title1 {
	width: 100%!important;
	margin-top: 40px!important;
	text-align: center;
	color: #ffffff;
	font-size: 100px;
	line-height: 1;
	letter-spacing: 0.5rem;
}
#rk .main_bg .title2 {
	width: 100%!important;
	text-align: center;
	color: #ffffff;
	font-size: 11px;
	line-height: 1;
	letter-spacing: 0.3rem;
}
	
#rk .main_bg .main_wrap {
	width: 90%;
	height: 90vw;
	margin: 50px auto 0 auto;
	position: relative;
	text-align: center;
	bottom: 0;
}


#rk .main_bg .main_wrap .mainimg-box{
  width: 100%;
  height: 80vw;
  overflow: hidden;
  position: relative;
}
#rk .main_bg .main_wrap .mainimg-box>div{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80vw;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 10;
  opacity: 0;
  animation-name: fade;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}
@keyframes fade {
  0%{
    opacity: 0;
  }
  20%{
    opacity: 1;
  }
  80%{
    opacity: 0;
    transform: scale(1.1);
  }
  100%{
    opacity: 0;
    z-index: 0;
  }
}
/* 1枚目のスライド */
.mainimg-box>div:first-of-type{
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main1_sp.jpg);
}

/* 2枚目のスライド */
.mainimg-box>div:nth-of-type(2){
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main2_sp.jpg);
  /* 追記 */
  animation-delay: 4s;
}

/* 3枚目のスライド */
.mainimg-box>div:nth-of-type(3){
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main3_sp.jpg);
  /* 追記 */
  animation-delay: 8s;
}

/* 4枚目のスライド */
.mainimg-box>div:nth-of-type(4){
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main4_sp.jpg);
  /* 追記 */
  animation-delay: 12s;
}

/* 5枚目のスライド */
.mainimg-box>div:last-of-type{
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main5_sp.jpg);
  /* 追記 */
  animation-delay: 16s;
}




/*イントロ
--------------------------------------*/
.intro_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #292929;
	padding: 120px 0 120px 0!important;
}

.intro_wrap h2{
	width: 90%;
	margin: 0 auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 22px;
	line-height: 2;
	letter-spacing: 0.5rem;
	font-weight: 500;
}

.intro_wrap .read{
	width: 90%;
	margin: 30px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.1rem;
	font-weight: 300;
}

.intro_wrap .title{
	width: 90%;
	margin: 120px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 45px;
	line-height: 1;
	letter-spacing: 0.5rem;
}


.intro_wrap .point_wrap{
	width: 300px;
	margin: 0 auto 0 auto!important;
	justify-content: space-around;
}

.intro_wrap .point_wrap .point{
	width: 100%;
	margin: 40px auto 0 auto!important;
	text-align: center;
}
.intro_wrap .point_wrap .point img{
	width: 100%;
}

.intro_wrap .point_wrap .point p{
	margin: 10px 0 0 0!important;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0.1rem;
	text-align: center;
	font-weight: 300;
	
}
	
/*コーデ
--------------------------------------*/
.coordinate_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #181818;
	padding: 100px 0 120px 0!important;
}

.coordinate_wrap .title{
	text-align: center;
	color: #ffffff;
	font-size: 60px;
	line-height: 1.5;
	letter-spacing: 0.3rem;
	font-weight: 500;
}


.coordinate_wrap .inner{
	width: 90%;
	margin: 40px auto 0 auto!important;
	justify-content: space-around;
	text-align: center;
}


.coordinate_wrap .inner a{
	width: 46%;
}.coordinate_wrap .inner a img{
	width: 100%;
}

.coordinate_wrap h2{
	width: 90%;
	margin: 80px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 22px;
	line-height: 2;
	letter-spacing: 0.5rem;
	font-weight: 500;
}

.coordinate_wrap .read{
	width: 90%;
	margin: 30px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.8;
	letter-spacing: 0.1rem;
	font-weight: 300;
}


/*プロダクツ
--------------------------------------*/
.products_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #292929;
	padding: 120px 0 120px 0!important;
}

.products_wrap .title{
	width: 100%;
	color: #ffffff;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
}

.products_wrap .inner{
	width: 90%!important;
	margin: 20px auto 0 auto!important;
	justify-content: space-between;;
	text-align: center;
}

.products_wrap .inner a{
	width: 46%;
	margin-top: 50px;
	text-align: center;
}
.products_wrap .inner img{
	width: 100%;
}


.products_wrap .inner a::after {
  content: "";
  display: block;
	width: 46%;
}

.products_wrap .inner .name{
	margin: 10px 0 0 0!important;
	color: #ffffff;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.8;
}

.products_wrap .inner .race{
	margin: 0 0 0 0!important;
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
	line-height: 1.8;
}

.products_wrap .inner .price{
	margin: 0 0 0 0!important;
	color: #ffffff;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.8;
}

.products_wrap .inner .link{
	width: 165px;
	height: 32px;
	margin: 10px auto 0 auto!important;
	padding: 6px 0 0 17px!important;
	border-radius: 16px;
    background:#333333 url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/arrows_white.svg) no-repeat;
    background-size: 16px 16px;
    background-position: top 7px right 14px;
	background-color: #B7272D;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	text-align: left!important;
	letter-spacing: 0.05rem;
}


.products_wrap .link2_wrap{
	width: 210px!important;
	margin: 40px auto 0 auto!important;
	overflow: hidden;
}
.products_wrap .link2_wrap .link2{
	width: 100%;
	height: 32px!important;
	margin: 10px auto 0 auto!important;
	padding: 6px 0 0 17px!important;
	border-radius: 16px;
    background:#333333 url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/arrows_white.svg) no-repeat;
    background-size: 16px 16px;
    background-position: top 7px right 14px;
	background-color: #B7272D;
	color: #ffffff;
	font-size: 13px!important;
	font-weight: 400;
	text-align: left!important;
	letter-spacing: 0.05rem;
}
	
/*ラインナップ
--------------------------------------*/
#rk .lineup_title{
	width: 100%;
	margin-bottom: 50px!important;
	text-align: center;
	font-size: 40px;
	line-height: 1.2;
	overflow: hidden;
}	
/*youtube
--------------------------------------*/
#rk .youtube_wrap{
	width: 88%;
	margin: 100px auto 100px auto;
	}
#rk .youtube_wrap .inner{
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  aspect-ratio: 16 / 9;
	}
#rk .youtube_wrap .inner .mv{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	}
	

#rk .youtube_wrap2{
	width: 100%!important;
	margin: 60px auto 180px auto!important;
	overflow: hidden;
	}
	
/*NO NAME SHOP
--------------------------------------*/
#rk .shop_wrap{
	width: 88%;
	margin: 60px auto 0 auto;
	padding:  40px ;
	border: solid 3px #333333;
	overflow: hidden;
	}

#rk .shop_wrap .left{
	width: 100%;
	text-align: center;
	float: none;
	}
#rk .shop_wrap .left img{
	width: 100px;
	margin: 10px 0 30px 0;
	}
	
#rk .shop_wrap .left p{
	text-align: left;
	}


#rk .shop_wrap .right{
	width: 45%;
	float: none;
	margin: 40px auto 0 auto;
	
	}
#rk .shop_wrap .right img{
	width: 100%;
	border: solid 5px #000000;
	
	}	
	
	
/*タブレット 終わり
==========================================*/
}

	
/*==========================================
スマホ　画面の横幅が600pxまで
==========================================*/
@media screen and (max-width: 600px){
	
body {
	}
	

#rk {width: 100%;
	color: #333333;
	padding-bottom: 80px;
}
	

	

/*メインビジュアル
--------------------------------------*/
#rk .main_bg {
  background: linear-gradient(180deg, #292929 0%, #292929 50%, #B7272D 0%, #B7272D 100%);
  width: 100%!important;
  height: auto;
}
#rk .main_bg .logo {
	width: 60px!important;
	margin: 0 auto 0 auto!important;
	text-align: center;
}
#rk .main_bg .logo img{
	width: 100%!important;
	padding: 40px 0 0 0!important;
}
#rk .main_bg .title1 {
	width: 100%!important;
	margin-top: 20px!important;
	text-align: center;
	color: #ffffff;
	font-size: 80px;
	line-height: 1;
	letter-spacing: 0.5rem;
}
#rk .main_bg .title2 {
	width: 100%!important;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0.1rem;
}
	
#rk .main_bg .main_wrap {
	width: 90%;
	height: 95vw;
	margin: 50px auto 0 auto;
	position: relative;
	text-align: center;
	bottom: 0;
}


#rk .main_bg .main_wrap .mainimg-box{
  width: 100%;
  height: 80vw;
  overflow: hidden;
  position: relative;
}
#rk .main_bg .main_wrap .mainimg-box>div{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80vw;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 10;
  opacity: 0;
  animation-name: fade;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}
@keyframes fade {
  0%{
    opacity: 0;
  }
  20%{
    opacity: 1;
  }
  80%{
    opacity: 0;
    transform: scale(1.1);
  }
  100%{
    opacity: 0;
    z-index: 0;
  }
}
/* 1枚目のスライド */
.mainimg-box>div:first-of-type{
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main1_sp.jpg);
}

/* 2枚目のスライド */
.mainimg-box>div:nth-of-type(2){
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main2_sp.jpg);
  /* 追記 */
  animation-delay: 4s;
}

/* 3枚目のスライド */
.mainimg-box>div:nth-of-type(3){
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main3_sp.jpg);
  /* 追記 */
  animation-delay: 8s;
}

/* 4枚目のスライド */
.mainimg-box>div:nth-of-type(4){
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main4_sp.jpg);
  /* 追記 */
  animation-delay: 12s;
}

/* 5枚目のスライド */
.mainimg-box>div:last-of-type{
  background-image: url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/main5_sp.jpg);
  /* 追記 */
  animation-delay: 16s;
}



/*イントロ
--------------------------------------*/
.intro_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #292929;
	padding: 60px 0 60px 0!important;
}

.intro_wrap h2{
	width: 88%;
	margin: 0 auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	line-height: 2;
	letter-spacing: 0.3rem;
	font-weight: 500;
}

.intro_wrap .read{
	width: 88%;
	margin: 30px auto 0 auto!important;
	text-align: left;
	color: #ffffff;
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.1rem;
	font-weight: 300;
}

.intro_wrap .title{
	width: 88%;
	margin: 60px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 36px;
	line-height: 1;
	letter-spacing: 0.3rem;
	font-weight: 500;
}


.intro_wrap .point_wrap{
	width: 70%;
	margin: 0 auto 0 auto!important;
	justify-content: space-around;
}

.intro_wrap .point_wrap .point{
	width: 100%;
	margin: 30px auto 0 auto!important;
	text-align: center;
}
.intro_wrap .point_wrap .point img{
	width: 100%;
}

.intro_wrap .point_wrap .point p{
	margin: 10px 0 0 0!important;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0.1rem;
	text-align: center;
	font-weight: 300;
	
}

	
/*コーデ
--------------------------------------*/
.coordinate_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #181818;
	padding: 40px 0 60px 0!important;
}

.coordinate_wrap .title{
	width: 88%;
	margin: 0 auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 45px;
	line-height: 1.5;
	letter-spacing: 0.1rem;
	font-weight: 500;
}


.coordinate_wrap .inner{
	width: 100%!important;
	margin: 20px auto 0 auto!important;
	justify-content: space-around;
	text-align: left;
	overflow: hidden;
}


.coordinate_wrap .inner a{
	width: 100%;
}
.coordinate_wrap .inner a img{
	width: 88%;
}
.coordinate_wrap .inner .cd_right{
	text-align: right!important;
	margin-top: 30px;
}
.coordinate_wrap h2{
	width: 88%;
	margin: 40px auto 0 auto!important;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	line-height: 2;
	letter-spacing: 0.3rem;
	font-weight: 500;
}

.coordinate_wrap .read{
	width: 88%;
	margin: 30px auto 0 auto!important;
	text-align: left;
	color: #ffffff;
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.1rem;
	font-weight: 300;
}	



/*プロダクツ
--------------------------------------*/
.products_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #292929;
	padding: 60px 0 60px 0!important;
}

.products_wrap .title{
	width: 100%;
	color: #ffffff;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
}

.products_wrap .inner{
	width: 88%!important;
	margin: 0 auto 0 auto!important;
	justify-content: space-between;;
	text-align: center;
}

.products_wrap .inner a{
	width: 100%;
	margin-top: 40px;
	text-align: center;
}
.products_wrap .inner img{
	width: 100%;
}


.products_wrap .inner a::after {
  content: "";
  display: block;
	width: 100%;
}

.products_wrap .inner .name{
	margin: 10px 0 0 0!important;
	color: #ffffff;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.8;
}

.products_wrap .inner .race{
	margin: 0 0 0 0!important;
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
	line-height: 1.8;
}

.products_wrap .inner .price{
	margin: 0 0 0 0!important;
	color: #ffffff;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.8;
}

.products_wrap .inner .link{
	width: 165px;
	height: 32px;
	margin: 10px auto 0 auto!important;
	padding: 6px 0 0 17px!important;
	border-radius: 16px;
    background:#333333 url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/arrows_white.svg) no-repeat;
    background-size: 16px 16px;
    background-position: top 7px right 14px;
	background-color: #B7272D;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	text-align: left!important;
	letter-spacing: 0.05rem;
}


.products_wrap .link2_wrap{
	width: 210px!important;
	margin: 40px auto 0 auto!important;
	overflow: hidden;
}
.products_wrap .link2_wrap .link2{
	width: 100%;
	height: 32px!important;
	margin: 10px auto 0 auto!important;
	padding: 6px 0 0 17px!important;
	border-radius: 16px;
    background:#333333 url(https://pdst.xsrv.jp/data_lp/rk/25fw_tova/images/arrows_white.svg) no-repeat;
    background-size: 16px 16px;
    background-position: top 7px right 14px;
	background-color: #B7272D;
	color: #ffffff;
	font-size: 13px!important;
	font-weight: 400;
	text-align: left!important;
	letter-spacing: 0.05rem;
}
/*ラインナップ
--------------------------------------*/
#rk .lineup_title{
	width: 100%;
	margin-bottom: 20px!important;
	text-align: center;
	font-size: 30px;
	line-height: 1.2;
	overflow: hidden;
}	
/*youtube
--------------------------------------*/
#rk .youtube_wrap{
	width: 100%;
	margin: 50px auto 50px auto;
	overflow: hidden;
	}
#rk .youtube_wrap .inner{
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  aspect-ratio: 16 / 9;
	}
#rk .youtube_wrap .inner .mv{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	}
#rk .youtube_wrap2{
	width: 100%!important;
	margin: 40px auto 0 auto!important;
	overflow: hidden;
	}	
	
/*NO NAME SHOP
--------------------------------------*/
#rk .shop_wrap{
	width: 88%;
	margin: 100px auto 0 auto!important;
	padding:  15px ;
	border: solid 3px #333333;
	overflow: hidden;
	}

#rk .shop_wrap .left{
	width: 100%;
	text-align: center;
	float: none;
	}
#rk .shop_wrap .left img{
	width: 80px;
	margin: 10px 0 20px 0;
	}
	
#rk .shop_wrap .left p{
	text-align: left;
	font-size: 13px;
	}


#rk .shop_wrap .right{
	width: 100%;
	float: none;
	margin: 20px auto 0 auto;
	
	}
#rk .shop_wrap .right img{
	width: 100%;
	border: solid 5px #000000;
	
	}



/*スマホ 終わり
==========================================*/
}
